#div{width:expression(document.documentElement.clientWidth < 1003 ? "1003px" : "auto");}
#div{background-image:expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}
#div{background-image:expression( (this===this.parentNode.childNodes[this.parentNode.childNodes.length-1]) ? "none" : "auto");}
#div{margin-top:expression(document.getElementById("promo").offsetHeight + "px");}
#div{margin-top:expression((0 - (this.offsetHeight + document.getElementById("content").offsetHeight)) + "px");}
#div{background:url(../images/transparent.gif) no-repeat -9999px 0;filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/image.png', sizingmethod='crop');}
